html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

@font-face {
    font-family: "Proxima Nova";
    font-weight: normal;
    font-style: normal;
    src: url("../font/proximanova/proximanova-regular.eot");
    src: url("../font/proximanova/proximanova-regular.eot?#iefix") format("embedded-opentype"), url("../font/proximanova/proximanova-regular.woff2") format("woff2"), url("../font/proximanova/proximanova-regular.woff") format("woff"), url("../font/proximanova/proximanova-regular.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: "Proxima Nova";
    font-weight: 600;
    font-style: normal;
    src: url("../font/proximanova/proximanova-semibold.eot");
    src: url("../font/proximanova/proximanova-semibold.eot?#iefix") format("embedded-opentype"), url("../font/proximanova/proximanova-semibold.woff2") format("woff2"), url("../font/proximanova/proximanova-semibold.woff") format("woff"), url("../font/proximanova/proximanova-semibold.ttf") format("truetype");
    font-display: swap;
}

@font-face {
    font-family: "Proxima Nova";
    font-weight: bold;
    font-style: normal;
    src: url("../font/proximanova/proximanova-bold.eot");
    src: url("../font/proximanova/proximanova-bold.eot?#iefix") format("embedded-opentype"), url("../font/proximanova/proximanova-bold.woff2") format("woff2"), url("../font/proximanova/proximanova-bold.woff") format("woff"), url("../font/proximanova/proximanova-bold.ttf") format("truetype");
    font-display: swap;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    font-family: "Proxima Nova", Arial, sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}

a {
    text-decoration: none;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
}

p {
    margin-bottom: 1rem;
    margin-top: 0;
}

.btn {
    border-radius: 0;
    font-weight: 400;
    width: 100%;
}

.clearfix::after, .clearfix::before {
    display: block;
    height: 0;
    clear: both;
    content: ".";
    visibility: hidden;
}

.text-bold {
    font-weight: 600;
}

.form-group {
    margin-bottom: 1rem;
}

.content {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.main {
    flex: 1 0 auto;
}

@media (min-width: 640px) {
    .main {
        background-color: #e9ecef;
        padding: 1rem;
    }
}

/* header */
.omh-header {
    background-color: #43285d;
    color: #fff;
    padding: 0.25rem 0.5rem;
    z-index: 100;
}

.omh-header__state-agency-name {
    font-size: 1.5rem;
    font-weight: 600;
    line-height: 1;
    height: 80px;
    padding-top: 30px;
}

.omh-header__state-agency-name a {
    color: #fff;
}

.omh-header__state-agency-name a:hover {
    color: #fff;
    text-decoration: none;
}

@media (min-width: 640px) {
    .omh-header {
        padding: 0.5rem 2rem;
    }

    .omh-header__state-agency-name {
        font-weight: 700;
    }
}

/* footer */
.omh-footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
}
